body {text-align: center;background:#ffffff url('../images/bodybg.jpg') repeat-x top center; }

#wrapper {width:980px;margin:0px auto;text-align:left; }

#header {width:980px;height:80px}
#headerleft {float:left;width:260px;height:80px;margin:0px;padding:0px;}
#headerright {float:right;width:220px;height:80px;margin:0px;padding:0px;}

#menubar {width:980px;height:25px;margin:0px;padding:0px;}
#menubarleft {float:left;width:550px;height:25px;margin:0px;padding:0px;}
#menubarright {float:right;width:405px;height:25px;margin:0px;padding:0px;}
	

#action {width:980px;margin:30px 0px 0px 0px;padding:0px;background-color:#ffffff;}
#actionleft {float:left;height:465px;width:760px;margin:0px;padding:0px;background:#ffffff url('/images/action-filler.jpg') no-repeat bottom left ;}
#actionright {float:right;height:465px;width:220px;margin:0px;padding:0px;}
#actionfull {width:980px;margin:0px;padding:0px;background-color:#ffffff;}

#maincontent {width:980px;}
#maincontent-inner {width:980px;padding:0px; margin:0px; }

#articles {float:right;width:645px;margin:0px;padding:0px;}
#articles-inner {width:645px;padding:40px 0px;margin:0px;} 

#leftsidebar {float:left;width:285px;margin:0px;padding:0px;}
#leftsidebar-inner {width:285px;margin:0px;padding:40px 0px;}

#footer {background: #B96201 url('../images/footerbg.jpg') repeat-x; width:100%;} 
#footer-inner {width:980px;height:250px;margin:0px auto;padding:20px 0px 0px 0px;}
#footercol1{float:left;width:285px; height:220px;padding:0px;margin:0px;border-right:1px solid #dddddd;}
#footercol2{float:left;width:150px; height:220px;padding:0px 10px 0px 12px;margin:0px;border-right:1px solid #dddddd;}
#footercol3{float:left;width:150px; height:220px;padding:0px 10px 0px 12px;margin:0px;border-right:1px solid #dddddd;}
#footercol4{float:left;width:150px; height:220px;padding:0px 10px 0px 12px;margin:0px;border-right:1px solid #dddddd;}
#footercol5{float:right;width:150px; height:220px;padding:0px 10px 0px 12px;margin:0px;border-right:1px solid #dddddd;}
#footerbottom {width:980px;height:20px;margin:0px auto;padding:0px;}

